@charset "UTF-8";
/* CSS Document */
/* ----- Modifed by: Pixel-Polygon.com, Inc.  ------*/

ul#topnav {
	margin-left: 10px;
	padding: 0;
	float: left;
	width: 840px;
	list-style: none;
	position: relative; /*--Set relative positioning on the unordered list itself - not on the list item--*/
	font-size: 12px;
	font-weight: bold;
	font-family:Verdana, Geneva, sans-serif; /* ----- COLOR OF TOP NAVIGATION  ------*/
	background-color: #F1EFE4;
	color: #006;	/*	background: url(topnav_stretch.gif) repeat-x;*/
	display: block;
}
ul#topnav li {
	float: left;
	margin-left: 6px;
	padding: 0; /*--Divider for each parent level links--*/
	/*border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #006;*/ /* ----- COLOR OF TOP NAVIGATION  ------*/
	height: 38px; /*--------  MAIN MENU HEIGHT ---------*/
	color: #006;
	display: block;
}
ul#topnav li a {
	padding: 4px 8px;
	display: block;
	color: #006;
	text-decoration: none;
	text-align: center;
}
ul#topnav li a:hover {
	color: #FF0000;
	height: 38px; /*--------  MAIN MENU HEIGHT ---------*/
	background-color: #E9E9E9; 
	text-decoration: none;
}
ul#topnav li:hover { 
	background-color: #E9E9E9; 
	color: #FF0000;
	-moz-border-radius-topleft: 5px;
	-khtml-border-radius-topleft: 5px;
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-topright: 5px;
	-khtml-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	/*url(topnav_active.gif) repeat-x;*/ 
}
/*--Notice the hover color is on the list item itself, not on the link. This is so it can stay highlighted even when hovering over the subnav--*/
ul#topnav li span {
	float: left;
	padding: 9px 0px 0px 0px;  /*--CENTERING OF THE SUB NAVIGATION --*/
	position: absolute;
	left: 0;
	top:38px;
	display: none; /*--Hide by default--*/
	width: 840px;
	height: 30px;
	color: #006; /*------ TEST COLOR -------*/
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	background-color: #E9E9E9;
}
ul#topnav li:hover span { display: block; } /*--Show subnav on hover--*/
ul#topnav li span a { display: inline; } /*--Since we declared a link style on the parent list link, we will correct it back to its original state--*/
ul#topnav li span a:hover {text-decoration: none; 	color: #FF0000; }